include:
  - project: 'nhsbsa/citizen-services/exemptions/hrt-ppc/hrt-ppc-ci-pipeline'
    file: '/nodejs-application-pipeline.yml'
secret_detection:
  variables:
    SECRET_DETECTION_HISTORIC_SCAN: "true"
